#modal-overlay {
  display: none;
  background: rgba(0, 0, 0, 0.3);
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 1000; }

a {
  cursor: pointer; }

#survey_pt_1 {
  padding: 10px;
  text-align: left; }
  #survey_pt_1 form {
    padding: 15px; }
  #survey_pt_1 .top {
    margin-top: 0px; }
  #survey_pt_1 .bottom {
    margin-top: -5px;
    margin-bottom: 20px; }
  #survey_pt_1 label {
    cursor: pointer; }
  #survey_pt_1 p.reason {
    font-size: 0.8em;
    position: relative;
    top: -2px;
    line-height: 1.8em;
    margin-left: 0;
    display: inline-block; }
  #survey_pt_1 input[type="radio"] {
    float: left; }
  #survey_pt_1 input#other_reason {
    position: relative;
    top: -4px; }

#survey_pt_2 {
  text-align: left; }
  #survey_pt_2 .wrapper {
    margin: 20px 0; }
  #survey_pt_2 a {
    color: #82c04b;
    text-decoration: none;
    padding-left: 0;
    font-weight: bold;
    font-size: 0.8em;
    display: block;
    margin-top: 30px; }
  #survey_pt_2 button {
    padding: 10px 20px;
    color: white;
    border: none;
    font-family: Helvetica;
    font-size: 13px;
    background: -moz-linear-gradient(top, #8bd14a 0%, #78b43b);
    background: -webkit-gradient(linear, left top, left bottom, from(#8bd14a), to(#78b43b));
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35), inset 0px 0px 2px rgba(158, 158, 158, 0.8), inset 0px -3px 1px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35), inset 0px 0px 2px rgba(158, 158, 158, 0.8), inset 0px -3px 1px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.35), inset 0px 0px 2px rgba(158, 158, 158, 0.8), inset 0px -3px 1px rgba(0, 0, 0, 0.2); }
  #survey_pt_2 #onetimeoffer {
    line-height: 2em;
    border: 1px solid #aeaeae;
    width: 150px;
    padding: 10px;
    border-radius: 5px;
    float: left;
    text-align: center;
    margin-top: 5px;
    font-weight: bold; }
  #survey_pt_2 #regularprice {
    font-size: 15px;
    float: left;
    margin-top: 5px;
    margin-left: 30px;
    color: #a03a3a;
    text-align: left;
    padding-top: 15px; }
    #survey_pt_2 #regularprice p {
      margin-top: -12px;
      font-weight: bold; }
  #survey_pt_2 #clear {
    clear: both; }
  #survey_pt_2 h2 {
    margin-bottom: 10px; }
  #survey_pt_2 h3 {
    font-size: 1.5em;
    margin-bottom: 0px; }
  #survey_pt_2 h4 {
    font-size: 1.2em;
    margin-top: 3px; }
  #survey_pt_2 .bold {
    font-weight: bold;
    display: block; }
  #survey_pt_2 .buttons {
    margin-top: 10px; }

.survey {
  display: none;
  background-color: white;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  padding: 20px;
  margin: 0 auto;
  width: 90%;
  height: 100%; }
  .survey h2 {
    margin-top: 0px; }
  .survey button {
    cursor: pointer;
    font-weight: bold;
    padding: 6px 10px 6px 10px;
    background: -moz-linear-gradient(top, white 0%, #ebebeb);
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(#ebebeb));
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #b5b5b4; }

body {
  background-color: white;
  font-size: 65%;
  -webkit-text-size-adjust: none; }

#everything {
  text-align: left;
  font-size: 1.6em; }

#header a#login_link {
  font-size: 16px;
  position: absolute;
  top: 4px;
  right: 10px;
  line-height: 30px; }
#header h1, #header h2 {
  padding: 0;
  margin: 0; }
#header #company_logo {
  height: 37px;
  padding: 6px 0 0 11px;
  text-align: left; }
#header .partner_logo {
  position: absolute;
  top: 4px;
  right: 10px; }
#header .sprint {
  width: 86px;
  height: 37px; }
#header h1 {
  font-size: 1.5em;
  line-height: 1.2;
  padding: 0.7em 0 0.4em;
  text-align: center;
  letter-spacing: -0.5px;
  border-top: 1px solid #c2c2c2;
  border-width: 1px 0 0;
  background: url("/images/mobile/upgrade/gradient.gif") 0 0 repeat-x; }
  #header h1 .subtext {
    font-size: 0.65em;
    line-height: 1; }

.flash_success, .flash_error, .flash_warn, .flash_info {
  padding: 5px 10px;
  margin: 1em 12px;
  background-image: none; }

.separator_top, .separator_button, .separator {
  padding: 12px 12px 0; }

.separator_top {
  border-top: 1px solid #c2c2c2; }

.separator_button {
  margin-bottom: 3em; }

.big_button, .big_button:visited, .big_button:link, input.big_button[type="submit"] {
  padding: 5px 0;
  border: 1px solid #339900;
  background-color: #6eab3e;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7cbd48), to(#629c35));
  background-image: -moz-linear-gradient(0% 50% 270deg, #7cbd48, #629c35);
  -moz-box-shadow: 0 0 2px 2px #b5b5b5;
  -webkit-box-shadow: 0px 0px 5px #b5b5b5;
  color: white;
  font-weight: bold;
  font-size: 16px;
  font-family: Trebuchet MS, Verdana, Lucida, Helvetica, sans-serif;
  line-height: 26px;
  text-align: center;
  display: block;
  margin: 0 auto;
  text-decoration: none;
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  width: 100%; }

.secondary_button:link, .secondary_button:visited {
  background-color: #c2c2c2;
  background-image: none;
  color: black;
  font-weight: normal; }

.tertiary_button:link, .tertiary_button:visited {
  background-color: white;
  background-image: none;
  color: black;
  font-weight: normal;
  border-color: #c2c2c2; }

#main .button_container {
  padding: 10px 20%; }
#main .space {
  width: 20%; }
#main .feature h2 {
  font-size: 1.1em;
  color: black;
  display: block; }
  #main .feature h2 img {
    vertical-align: bottom;
    margin-left: 0.25em; }
#main .feature p {
  line-height: 1.3;
  color: #636363; }
#main #device_types li {
  list-style: none; }
#main #change_platform .text_button {
  padding: 2px 5px;
  font-size: 1em; }
#main #not_available .subtext {
  color: #636363;
  font-size: 0.9em; }

.premium_badge {
  background: #70b43e url("/images/mobile/logo.gif") 4px center no-repeat;
  color: white;
  font-size: 11px;
  padding: 4px 5px 4px 23px;
  border-radius: 4px;
  line-height: 20px;
  letter-spacing: 2px; }

form .label {
  margin: 10px 0 2px; }
form .field {
  margin-bottom: 10px; }
  form .field input {
    font-size: inherit; }

#legal {
  padding: 0 12px; }
  #legal h2, #legal h3, #legal h4, #legal h5 {
    line-height: 1.2;
    margin-top: 1.4em; }
  #legal h2 {
    font-size: 1.4em;
    margin-bottom: 0.75em;
    padding: 0; }
  #legal h3 {
    font-size: 1.3em; }
  #legal h4 {
    font-size: 1.2em; }
  #legal h5 {
    font-size: 1.1em; }
  #legal .feature {
    border-bottom: 1px solid #bbbbbb;
    border-top-width: 0;
    color: black;
    margin-bottom: 0.25em; }
  #legal li {
    margin: 0 0 0.5em 2em; }
  #legal #privacy_nav {
    border: solid #d0d0d0;
    border-width: 1px 0;
    margin: 1em 0 2em;
    padding: 20px 0 14px 24px; }
    #legal #privacy_nav li {
      list-style-type: none;
      background: url(/images/layouts/outer/subpages/legal/principle_bullet.png?1242345699) 0 5px no-repeat;
      padding-left: 26px;
      line-height: 26px;
      margin: 8px 0 16px; }

#footer {
  color: #636363;
  font-size: 0.8em;
  line-height: 1.8; }
  #footer a {
    color: #636363; }

.button-link {
  color: #777777;
  text-decoration: none;
  background-color: #b9b9b9;
  padding: 5px 7px;
  border: 1px solid #b2b2b2;
  background-color: #e1e1e3;
  background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#fdfdfd), to(#e1e1e3));
  background-image: -moz-linear-gradient(0% 90% 90deg, #e1e1e3, #fdfdfd);
  line-height: normal;
  font-size: 18px;
  float: left; }
  .button-link:visited, .button-link:link {
    color: #777777;
    text-decoration: none;
    margin: 2px 0 4px; }
  .button-link.submit {
    color: white;
    border-color: #339900;
    background-color: #6aac36;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 90%, from(#79c041), to(#609e2e));
    background-image: -moz-linear-gradient(0% 90% 90deg, #609e2e, #79c041); }
  .button-link #download {
    float: none; }

#pro_intro p, #pro_form p, #pro_details p, #add_card p, #problems_and_terms p {
  line-height: 1.1; }
  #pro_intro p#submitButtons, #pro_form p#submitButtons, #pro_details p#submitButtons, #add_card p#submitButtons, #problems_and_terms p#submitButtons {
    line-height: 0; }
#pro_intro input.error, #pro_intro select.error, #pro_form input.error, #pro_form select.error, #pro_details input.error, #pro_details select.error, #add_card input.error, #add_card select.error, #problems_and_terms input.error, #problems_and_terms select.error {
  border: 2px solid red;
  color: black; }
#pro_intro label, #pro_form label, #pro_details label, #add_card label, #problems_and_terms label {
  font-weight: bold;
  display: block; }
#pro_intro ul, #pro_form ul, #pro_details ul, #add_card ul, #problems_and_terms ul {
  padding-left: 10px;
  list-style-position: inside; }

.arrow_list {
  list-style: none; }
  .arrow_list li {
    padding-left: 20px;
    background: url("/images/mobile/upgrade/bullet.gif") 0 7px no-repeat; }

#pro_form {
  margin-bottom: 1em; }
  #pro_form #error-area {
    color: red; }
    #pro_form #error-area.disabled {
      display: none; }
    #pro_form #error-area p {
      margin-bottom: 0.25em; }
    #pro_form #error-area ul {
      margin: 0;
      padding: 0 0 0 1.1em; }
  #pro_form .tmo_billing_terms {
    font-size: 10px;
    line-height: 12px; }

#price_switcher {
  margin: 1em 0 0 1em; }
  #price_switcher td {
    line-height: 1em;
    vertical-align: top;
    padding-right: 0.5em; }
  #price_switcher label {
    font-weight: normal;
    display: block; }
  #price_switcher .coupon {
    color: #990000; }
  #price_switcher img {
    vertical-align: text-bottom; }

.savings_callout {
  background: #70b43e url("/images/premium/savings_bg.png") left center no-repeat;
  color: white;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  padding: 3px 5px 3px 21px;
  text-shadow: black 0px 1px 1px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px; }

.denomination {
  padding-left: 3.25em;
  color: #929292; }

#pro_intro p {
  line-height: 1.5; }

#pro_details p {
  font-size: 0.9em;
  padding-left: 10px;
  margin-bottom: 14px; }
#pro_details h2 {
  font-size: 1.2em;
  margin: 22px 0 14px; }
#pro_details .and_more {
  font-weight: bold;
  list-style-type: none;
  line-height: 1.1; }
  #pro_details .and_more li {
    margin-bottom: 0.25em; }

#problems_and_terms {
  margin-bottom: 1em; }

.next_steps {
  margin-left: 2em;
  list-style-position: outside; }
  .next_steps li {
    margin-bottom: 1em; }
  .next_steps .user_details {
    padding: 0.5em 1em 0; }

.row {
  vertical-align: top;
  min-height: 16px;
  padding-bottom: 5px;
  display: inline-block;
  width: 100%;
  clear: both; }

.left {
  float: left;
  min-height: 1em;
  width: 300px;
  white-space: nowrap; }

.middle {
  float: left;
  min-height: 1em; }

.right {
  float: left; }

.middle_and_right {
  float: left;
  min-height: 1em; }

.account_section {
  padding-bottom: 10px; }

.tmobile_separator p, .tmobile_download p {
  font-size: 0.95em;
  line-height: 100%; }

.note {
  font-size: 0.8em; }

#add_card {
  border-width: 0; }

.post_link {
  display: inline; }

#pin {
  width: 5em; }

html[lang=jp] .intro {
  text-align: left; }

.intro {
  text-align: center;
  color: #636363;
  padding: 0 12px; }
